@charset "UTF-8";
/* CSS Document */



/* Moon Rover game styles */

.moon-rover {
	background-color: #f6f6f6;
	padding: 5px 30px 30px;
	margin: 90px auto 50px;
	clear: both!important;
}
.moon-rover h2 {
	font-size: 32px!important;
	font-family: "DINWeb",Arial,sans-serif !important;
}

.moon-rover .moon-map {
	text-align: center;
}

.moon-rover .moon-map img {
	width: 100%;
	max-width: 655px;
}
#main-content ol li:nth-child(odd), #main-content .moon-rover ul li:nth-child(odd) {
	background-color: transparent;
}

@media (max-width: 660px) {
html .moon-rover iframe {
	height: 580px!important;
	min-height:580px!important;
}
html .moon-rover iframe.drone-delivery {
	height: 850px!important;
	min-height:850px!important;
}
}



/* BeTheDifference button */

.bethedifference-button {
	padding: 40px 0;
	clear: both;
}

.bethedifference-button a {
	display: block;
	background-color: #f6f6f6;
	padding: 20px;

	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.bethedifference-button a:hover {
	background-color: #eee;
}
.bethedifference-button .imgbox {
	display: block;
	width: 50%;
	vertical-align: top;
	float: right;
}
.bethedifference-button .imgbox img {
	width: 100%;
}
.bethedifference-button .textbox {
	display: block;
	width: 50%;
	vertical-align: top:
}
.bethedifference-button .textbox h3 {
	margin: 0 0 10px 0;
}
.bethedifference-button .textbox p {
	margin: 10px 0 0;
}
@media (max-width: 764px) {
	
	.bethedifference-button {
		padding: 0 30px;
	}
	
	.bethedifference-button .imgbox,
	.bethedifference-button .textbox {
		width: 100%;
		float: none;
	}
	.bethedifference-button .imgbox img {
		max-width: 400px;
		margin-bottom: -20px;
	}
	
	
}








/* Social media icons embed code */
.fa-fw {
    width: 100%!important;
}

.symbol, a.symbol:before {
    font-family: 'Mono Social Icons Font';
    -webkit-text-rendering: optimizeLegibility;
    -moz-text-rendering: optimizeLegibility;
    -ms-text-rendering: optimizeLegibility;
    -o-text-rendering: optimizeLegibility;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

a.symbol:before {
    content: attr(title);
    margin-right: 0.3em;
    font-size: 130%;
}




#page-title h1 {
	font-family: "DINWeb",Arial,sans-serif !important;
	font-weight: bold;
}
#main-content h1,
#main-content h2,
#main-content h3,
#main-content h4,
#main-sidebar .sidebar h2 {
	font-family: "DINWeb",Arial,sans-serif !important;
	
}


#video-tour .slide .youku img {
	position: relative!important;
}





#news-article sub {
	display: block;
	clear:both;
}


/* Staff listing tweaks */

.staff-filter p.location,
#main-content .vcard #links #location {
	display: none!important;
}

/* -------------------- */



/* Box sub bullet colour */


#box ul li strong {
	color: #a70532!important;
}


/* Engage banner styles */

#content-wrapper-wide.sbe-engage-banner {
	background-color: #bbb;
	color: #fff;
	padding: 40px 0!important;
}
#content-wrapper-wide.sbe-engage-banner a {
	display: block;
	font-family: "DINWeb",Arial,sans-serif !important;
	color: #fff;
	background: #cb1a40;
	padding: 20px;
    background: -moz-linear-gradient(top, #cb1a40 0%, #a80632 100%);
    background: -webkit-linear-gradient(top, #cb1a40 0%,#a80632 100%);
    background: linear-gradient(to bottom, #cb1a40 0%,#a80632 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb1a40', endColorstr='#a80632',GradientType=0 );
}
#content-wrapper-wide.sbe-engage-banner a:hover {
	background: #a70531; /* Old browsers */
	background: -moz-linear-gradient(top, #a70531 0%, #a70531 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #a70531 0%,#a70531 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #a70531 0%,#a70531 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a70531', endColorstr='#a70531',GradientType=0 ); /* IE6-9 */
}
#content-wrapper-wide.sbe-engage-banner a h3 {
	font-size: 36px!important;
	margin: 0!important;
	text-align: center;
}
#content-wrapper-wide.sbe-engage-banner a p {
	font-size: 18px!important;
	margin: 0!important;
	text-align: center;
	color: #fff!important
}

.engage {
	font-weight: normal!important;
}
.engage .e1 {
	font-family: "DINRoundWeb-Light";
}
.engage .e2 {
	font-family: "DINRoundWeb-Medium";
}
.engage .e3 {
	font-family: "DINRoundWeb-Bold";
}



/* --- NEWS AND EVENTS CUSTOM STYLING --- */

/* News */


#news-list {
	border-top: dotted 1px #ddd;
	clear: both;
}
#news-list > a {
	width: 60px;
	padding-right: 13px;
	float: left;
}
#news-list > a img {
	width: 60px;
}
#news-list > div {
	float: left;
	clear: none!important;
	width: 80%!important;
}
#news-list > div h3 {
	margin: 0 0 10px 0!important;
	font-size: 18px!important;
	margin-top: -3px!important;
}
#news-list > div h3 a {
	color: #333!important;
}
#news-list > div p {
	margin: 10px 0 0!important
}
#news-list > div p .date {
	color: #999!important;
}

#main-content .news-list.basic .thumbnail {
	    width: 50px;
}
#main-content .news-list.basic a div.col.span_6_of_7 {
	border-left: solid 20px #fff!important;
}
@media (max-width: 880px) {
#news-list {
	margin: 0 30px!important;
}
}
@media (max-width: 764px) {
#news-list {
	margin: 0 15px!important;
}
}
@media (max-width: 600px) {	
.news-list .thumbnail,
#news-list > a {
	display: none;
}
#main-content .news-list.basic a div.col.span_6_of_7 {
    border-left: none 0!important;
}
#news-list > div {
	width: auto!important;
}
}


#news-article img {
	width: 50%;
	float: right;
  margin: 10px 0 10px 20px;
}
.section-144829 #news-article img {
	width: 100%!important;
	float: none!important;
	margin-left: 0!important;
}


/* Events */

.event-title-block-icon, .event-title-block-icon.general.academic {
	display: none;
}
h3.event-title {
	font-family: "DINWeb",Arial,sans-serif !important;
	font-weight: bold!important;
}



/* -------------------------------------- */














/* Homepage slider */

.homepage .contentSlider.customContainer-touch-slider {
	padding: 0!important;
	background-color: #333!important;
}
.homepage .contentSlider.customContainer-touch-slider .content-wrapper {
	width: 100%!important;
}
.homepage .contentSlider-img-full-width {
	padding: 0!important;
	border: 0 none!important;
}
.homepage .contentSlider-img-full-width {
	margin: 0!important;
}
.homepage .contentSlider-img-full-width-dropshadow {
	display: none!important;
}
.homepage .contentSlider-img-full-width .container {
	width: 100%;
	height: 150px!important;
	position: absolute;
    bottom: 0!important;
    background-color: rgba(0, 0, 0, 0.4);
}
.homepage .contentSlider-img-full-width .wrap-frost {
	overflow: hidden;
	width: 100%;
	height: 150px!important;
	position: absolute;
    bottom: 0!important;
}
.homepage .contentSlider-img-full-width .frost {
	
	display: none;
	
	background-position: center bottom !important;
    background-size: 100% auto;
    bottom: -10px !important;
    height: 170px !important;
    padding: 10px 0 !important;
    position: absolute;
    width: 100%;
    -webkit-filter: blur(5px);
-moz-filter: blur(5px);
-o-filter: blur(5px);
-ms-filter: blur(5px);
filter: blur(5px);
}
.homepage .rsText-BlockCaption.left {
    bottom: 0!important;
    left: 4px!important;
    width: 1180px!important;
    margin-left: auto!important;
    margin-right: auto!important;
    padding-left: 0!important;
    padding-right: 0!important;
    position: relative!important;
	background-image: none!important;
}

.homepage .rsText-BlockCaption h3 {
	margin-top: 15px!important;
	margin-bottom: 5px!important;
	font-family: "DINWeb",Arial,sans-serif !important;
}

.homepage .rsText-BlockCaption p {
	margin-top: 0!important;
	color: #fff!important;
	width: 60%;
	float: left;
}
.homepage .rsText-BlockCaption {
	padding-top: 10px!important;
}
.homepage .rsText-BlockCaption a {
	float: right;
	margin-right: 20px;
}
.homepage .rsText-BlockCaption .signpost-button.section-link-box {
	border: none 0!important;
	background-image: none!important;
	padding: 10px 15px!important;
}





/* Homepage study links */

#content-wrapper-wide.sbe-home-links {
	background-color: #333;
	padding: 20px 0!important;
	color: #fff!important;
}
#content-wrapper-wide.sbe-home-links p {
	color: #fff!important;
	display: block;
	margin-top: -20px!important;
}
#content-wrapper-wide.sbe-home-links h3 {
	width: 70%!important;
	clear: none!important;
	margin-bottom: 0!important;
	font-family: "DINWeb",Arial,sans-serif !important;
	font-weight: normal!important;
	letter-spacing: normal;
}
#content-wrapper-wide.sbe-home-links h3 a {
	color: #fff!important;
}
#content-wrapper-wide.sbe-home-links h3 a:after {
	content: ">";
	padding-left: 10px;
	opacity: 0.4;
}
#content-wrapper-wide.sbe-home-links .col a {
	display: inline-block;
	font-family: "DINWeb",Arial,sans-serif !important;
	font-weight: bold;
	font-size: 22px;
	padding: 15px;
	color: #fff;
	text-decoration: none;
background: #cb1a40; /* Old browsers */
background: -moz-linear-gradient(top, #cb1a40 0%, #a80632 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #cb1a40 0%,#a80632 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #cb1a40 0%,#a80632 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb1a40', endColorstr='#a80632',GradientType=0 ); /* IE6-9 */
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
#content-wrapper-wide.sbe-home-links .col a:hover {
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffffff 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	color: #b90f39;
}




/* Homepage main links */


.homepage #content-wrapper-wide.container-01 {
	padding-bottom: 0!important;
}
.homepage #content-wrapper-wide.container-02 {
	padding-top: 0!important;
}

.homepage #section-box-link .text a {
background: #cb1a40; /* Old browsers */
background: -moz-linear-gradient(top, #cb1a40 0%, #a80632 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #cb1a40 0%,#a80632 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #cb1a40 0%,#a80632 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb1a40', endColorstr='#a80632',GradientType=0 ); /* IE6-9 */

	padding: 30px 20px 10px 20px!important;
	margin-top: -6px!important;
	color: #fff!important;
	font-family: "DINWeb",Arial,sans-serif !important;
	text-transform: none!important;
	font-weight: bold!important;
	font-size: 24px!important;
	

}
.homepage #section-box-link .text em {
	color: #ccc;
	line-height: 120%;
	-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.homepage #section-box-link:hover .text em {
	color: #fff;
}
.homepage #section-box-link:hover .text a {
background: #a70531; /* Old browsers */
background: -moz-linear-gradient(top, #a70531 0%, #a70531 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #a70531 0%,#a70531 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #a70531 0%,#a70531 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a70531', endColorstr='#a70531',GradientType=0 ); /* IE6-9 */
}





/* Homepage stats */

#content-wrapper-wide.sbe-home-stats {
	padding: 40px 0!important;
background: #dddddd; /* Old browsers */
background: -moz-linear-gradient(top, #dddddd 0%, #f6f6f6 1%, #eeeeee 99%, #eeeeee 99%, #dddddd 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #dddddd 0%,#f6f6f6 1%,#eeeeee 99%,#eeeeee 99%,#dddddd 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #dddddd 0%,#f6f6f6 1%,#eeeeee 99%,#eeeeee 99%,#dddddd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */
}


.odometer.odometer-auto-theme, .odometer.odometer-theme-train-station {
	font-family: monospace!important;
	font-size: 46px!important;

}
#content-wrapper-wide.sbe-home-stats .col > span {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#content-wrapper-wide.sbe-home-stats .col > span.span1 {
	width: 6.8em;
}
#content-wrapper-wide.sbe-home-stats .col > span.span2 {
	width: 6em;
}
#content-wrapper-wide.sbe-home-stats .col > span.span3 {
	width: 5.1em;
}
#content-wrapper-wide.sbe-home-stats .col > span.span4 {
	width: 4.8em;
}
#content-wrapper-wide.sbe-home-stats p.text,
#content-wrapper-wide.sbe-home-stats p {
	text-align: center;
	font-weight: bold;
}
#content-wrapper-wide.sbe-home-stats p.text em {
	display: block;
	font-weight: normal;
	color: #999!important;
}
#content-wrapper-wide.sbe-home-stats p img {
	/* width: 80%; */
	max-width: 170px;
	
}


.sbe-home-stats .image1 img,
.sbe-home-stats .image2 img,
.sbe-home-stats .image3 img,
.sbe-home-stats .image4 img {
	opacity: 0;
	width: 50%;
	-webkit-transition: all 600ms cubic-bezier(0.6, 0.04, 0.98, 0.335);
  transition:         all 600ms cubic-bezier(0.6, 0.04, 0.98, 0.335); }
}
.sbe-home-stats .image2 img {
	-webkit-transition-delay: 0.5s; /* Safari */
    transition-delay: 0.1s;
}
.sbe-home-stats .image2 img {
	-webkit-transition-delay: 0.5s; /* Safari */
    transition-delay: 0.4s;
}
.sbe-home-stats .image3 img {
	-webkit-transition-delay: 1s; /* Safari */
    transition-delay: 0.7s;
}
.sbe-home-stats .image4 img {
	-webkit-transition-delay: 1.5s; /* Safari */
    transition-delay: 1s;
}
.sbe-home-stats.active .image1 img,
.sbe-home-stats.active .image2 img,
.sbe-home-stats.active .image3 img,
.sbe-home-stats.active .image4 img {
	opacity: 1;
	width: 70%;
}




/* Homepage Student profile and news and events */


.homepage #main-content.content-fullwidth #content-wrapper-wide.sbe-home-profile {
	padding-top: 1px!important;
}

#content-wrapper-wide.sbe-home-profile .student-profile {
	position: relative;
	display: block;
	overflow: hidden;
	line-height: 0!important;
	
	
}
#content-wrapper-wide.sbe-home-profile .student-profile img {
	width: 100%;
}
#content-wrapper-wide.sbe-home-profile .student-profile span {
	background: rgba(0,0,0,0.5);
	display: block;
	width: 50%;
	height: 600px;
	position: absolute;
	top: 0;
	right: 0;
	line-height: normal!important;
}
#content-wrapper-wide.sbe-home-profile .student-profile span h3 {
	color: #86959e;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 14px;
	font-family: "DINWeb",Arial,sans-serif !important;
	padding-left: 20px;
	margin: 7em 0 1em 0;
}
#content-wrapper-wide.sbe-home-profile .student-profile span h4 {
	color: #fff;
	font-family: "DINWeb",Arial,sans-serif !important;
	font-size: 24px;
	padding-left: 20px;
	margin: 0;
}
#content-wrapper-wide.sbe-home-profile .student-profile span h5 {
	color: #fff;
	font-family: "DINWeb",Arial,sans-serif !important;
	font-size: 14px;
	padding-left: 20px;
	margin: 0 0 2em 0;
}
#content-wrapper-wide.sbe-home-profile .student-profile span blockquote {
	font-size: 18px;
	color: #fff;
	font-family: "DINWeb",Arial,sans-serif !important;
	font-style: italic;
	margin: 0 10px 0 0;
	padding-left: 50px;
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/sbe/main/quote-grey.png);
	background-repeat: no-repeat;
	background-position: 20px 0px;
}
#content-wrapper-wide.sbe-home-profile .student-profile span .profile-link a {
	color: #fff!important;
	font-family: "DINWeb",Arial,sans-serif !important;
	font-size: 20px;
	display: inline-block;
	padding: 20px 5px 0 50px;
	margin-right: 5px;
	vertical-align: text-top!important;
}
#content-wrapper-wide.sbe-home-profile .student-profile span .profile-link a::after {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/sbe/main/circle-arrow-link-white.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 26px;
	height: 26px;
	content: "    ";
	display: inline-block;
	opacity: 0.4;
	margin-left: 8px;
	font-size: 24px;
	-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
#content-wrapper-wide.sbe-home-profile .student-profile span .profile-link a:hover::after {
	opacity: 1;
}

#main-content .news-event h3 {
	margin: 0!important;
	font-family: "DINWeb",Arial,sans-serif !important;
	font-size: 36px!important;
	letter-spacing: normal!important;
	padding-left: 40px;
	line-height: 1!important
}
#main-content .news-event ul {
	border: none 0!important;
	padding: 5px 0 30px 0;
	margin: 0;
}
#main-content .news-event ul li {
	border: none 0!important;
	background-color: transparent!important;
	padding-left: 40px;
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/sbe/main/bullet-grey-circle.png);
	background-position: 17px 9px!important;
}
#main-content .news-event ul li a {
	font-weight: bold;
	color: #525e66;
	display: block;
}
#main-content .news-event ul li a:hover {
	color: #c9193f;
}
#main-content .news-event ul li a em,
#main-content .news-event ul li a span {
	display: block;
	font-weight: normal!important;
	font-style: normal!important;
	color: #999!important;
}


.sbe-home-extralinks a {
	display: block;
	clear: both;
	margin: 10px 0 0 40px;
	padding: 15px 20px 10px;
	color: #fff!important;
	font-family: "DINWeb",Arial,sans-serif !important;
	font-size: 24px!important;
	font-weight: bold;
	background: #cb1a40; /* Old browsers */
background: -moz-linear-gradient(top, #cb1a40 0%, #a80632 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #cb1a40 0%,#a80632 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #cb1a40 0%,#a80632 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb1a40', endColorstr='#a80632',GradientType=0 ); /* IE6-9 */
}
.sbe-home-extralinks a:hover {
	background: #a70531; /* Old browsers */
background: -moz-linear-gradient(top, #a70531 0%, #a70531 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #a70531 0%,#a70531 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #a70531 0%,#a70531 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a70531', endColorstr='#a70531',GradientType=0 ); /* IE6-9 */
}
.sbe-home-extralinks a::after {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/sbe/main/circle-arrow-link-white.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 26px;
	height: 26px;
	content: "    ";
	display: inline-block;
	margin-left: 10px;
	opacity: 0.5;
	-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.sbe-home-extralinks a:hover::after {
	opacity: 1;
}





/* Homepage footer */

#content-wrapper-wide.sbe-home-footer {
background: #cb1a40; /* Old browsers */
background: -moz-linear-gradient(top, #cb1a40 0%, #a80632 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #cb1a40 0%,#a80632 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #cb1a40 0%,#a80632 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb1a40', endColorstr='#a80632',GradientType=0 ); /* IE6-9 */
}
#content-wrapper-wide.sbe-home-footer .logos img {
	padding-right: 2em;
	padding-top: 5em;
}
#content-wrapper-wide.sbe-home-footer h3 {
	font-family: "DINWeb",Arial,sans-serif !important;
	font-weight: normal!important;
	font-size: 36px!important;
	color: #fff!important;
	opacity: 0.5;
}
#content-wrapper-wide.sbe-home-footer p {
	margin: 0!important;
}
#content-wrapper-wide.sbe-home-footer p a.phone {
	font-family: "DINWeb",Arial,sans-serif !important;
	font-weight: bold;
	font-size: 30px!important;
	color: #fff!important;
	opacity: 0.9;
	display: inline-block;
	clear: both;
}
#content-wrapper-wide.sbe-home-footer p a.phone::after {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/sbe/main/circle-arrow-link-white.png);
	background-repeat: no-repeat;
	background-position: 10px 5px;
	width: 26px;
	height: 32px;
	content: "    ";
	padding-left: 10px;
	display: inline-block;
	opacity: 0;
	-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
#content-wrapper-wide.sbe-home-footer p a.phone:hover::after {
	opacity: 0.5;
}
#content-wrapper-wide.sbe-home-footer p a.phone:hover {
	opacity: 1;
}
#content-wrapper-wide.sbe-home-footer p a.phone span {
	font-weight: normal;
}
#content-wrapper-wide.sbe-home-footer p a.email {
	font-family: "DINWeb",Arial,sans-serif !important;
	font-size: 18px!important;
	color: #fff!important;
	opacity: 0.9;
	display: inline-block;
	clear: both;
	height: 26px;
}
#content-wrapper-wide.sbe-home-footer p a.email::after {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/sbe/main/circle-arrow-link-white.png);
	background-repeat: no-repeat;
	background-position: 10px 0;
	width: 26px;
	height: 26px;
	content: "    ";
	padding-left: 10px;
	display: inline-block;
	opacity: 0;
	-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
#content-wrapper-wide.sbe-home-footer p a.email:hover::after {
	opacity: 0.5;
}
#content-wrapper-wide.sbe-home-footer p a.email:hover {
	opacity: 1;
}
#content-wrapper-wide.sbe-home-footer p.address {
	color: #fff;
	opacity: 0.5;
	margin-top: 12px!important;
	clear: both;
}

#content-wrapper-wide.sbe-home-footer ul.social {
	margin: 30px 0 0 0!important;
	padding-left: 2px;
	border: none!important;
	display: block;
	height: 50px;
	overflow: hidden;
}
#content-wrapper-wide.sbe-home-footer ul.social li {
	background-color: transparent!important;
	background-image: none;
	display: block;
	float: left;
	margin: 2px 8px 0 0!important;
	padding: 0!important;
	border: none!important;
	line-height: 0!important;
}
#content-wrapper-wide.sbe-home-footer ul.social li a {
	color: #a80632!important;
	background-color: #fff!important;
	text-decoration: none!important;
	font-size: 24px;
	line-height: 0!important;
	display: block;
	height: 26px;
	width: 26px;
	padding: 8px;
	opacity: 0.7;
	margin-top: 0px;
	margin-left: 0px;

	-webkit-border-radius: 30px;
border-radius: 30px;
	-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
#content-wrapper-wide.sbe-home-footer ul.social li a:hover {
	opacity: 1;

}






/* School website footer */


#content-wrapper-wide.sbe-grey-footer {
	background-color: #333;
	color: #999!important;
	padding: 10px 0;
}
#content-wrapper-wide.sbe-grey-footer p.intranet-link {
	margin: 10px 0!important;
}
#content-wrapper-wide.sbe-grey-footer p.intranet-link a {
	padding: 5px 10px;
	text-decoration: none;
	border: solid 1px #666;
	color: #fff!important;
	font-size: 14px;
	-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
#content-wrapper-wide.sbe-grey-footer p.intranet-link a:hover {
	background-color: #fff!important;
	color: #333!important;
	border: solid 1px #fff;
}
#content-wrapper-wide.sbe-grey-footer p.maintained {
	text-align: right!important;
	font-size: 14px!important;
	margin: 11px 10px 11px 0!important;
}
#content-wrapper-wide.sbe-grey-footer p.maintained a {
	color: #fff!important;
}
#content-wrapper-wide.sbe-grey-footer p.maintained a:hover {
	text-decoration: underline;
}














/* Gallery styling */

.gallerywall-item h3 span {
	line-height: normal!important;
	margin-top: 5px!important;
	color: #999!important;
    font-weight: normal!important;
    letter-spacing: normal!important;
}




/* Staff listing */

#content-wrapper-wide.staff-list-buttons {
	padding: 0 0 10px 0;
}
#content-wrapper-wide.staff-list-buttons a {
	display: block;
	padding: 20px 0;
	font-size: 18px;
	font-weight: bold;
	background-color: #f6f6f6;
	text-align: center;
	border-radius: 5px;
}
#content-wrapper-wide.staff-list-buttons a:hover {
	background-color: #eee;
}
#content-wrapper-wide.staff-list-buttons a.selected {
	background-color: #a70531!important;
	color: #fff!important
}

.filter-wrapper {
    background-color: #a70531!important;
    margin-top: -20px;
    margin-bottom: 30px;
}
.btn, button {
	color: #a70531!important;
	background-color: rgba(255,255,255,1)!important;
	padding: 0.5em!important;
	font-size: 13px!important;
}
.btn:hover, button:hover {
	background-color: rgba(255,255,255,0.8)!important;
}
.btn.active, .btn:active, button.active, button:active {
	background-color: rgba(255,255,255,0.3)!important;
	color: #fff!important;
}


.picture-item__details.clearfix h3 {
	text-transform: none!important;
	letter-spacing: normal!important;
}
.picture-item .picture-item__details, .picture-item .picture-item__description {
	padding: 0.8em 1em!important;
}
.picture-item__details.clearfix p.expertise {
	margin: 5px 0 0 0!important;
	font-size: 12px!important;
	padding-right: 20px;
	color: #999!important;
}

.filter-options-wrapper .span_1_of_5.filter,
.filter-options-wrapper .span_4_of_5.filter {
	width: 100%!important;
}
.filter-options-wrapper {
    padding: 5px 15px 5px 15px!important;
}
.filter-options-wrapper h3 {
	text-transform: none!important;
	margin-top: 0!important;
	margin-bottom: 5px!important;
}
.picture-item .gallerywall-item a h3 {
	display: block;
	/* height: 70px!important;*/
	padding: 0!important;
	width: 100%;
}
.picture-item .picture-item__inner {
	border-radius: 0!important;
	height: 155px!important;
	background-color: #f6f6f6;
}
.picture-item.staff .picture-item__inner {
	height: auto!important;
}




/* Staff features */

figure.staff-mini-feature {
	background-color: #f6f6f6!important;
	margin: 10px 0!important;
}
figure.staff-mini-feature .vcard-image {
	padding-left: 10px!important;
}
figure.staff-mini-feature .vcard-image img {
	border: solid 1px #ccc;
}
figure.staff-mini-feature .picture-item__inner h3 {
	font-family: "DINWeb",Arial,sans-serif !important;
	font-size: 24px!important;
	margin: 10px 0 2px 0!important;
}
figure.staff-mini-feature h4 {
	font-family: "DINWeb",Arial,sans-serif !important;
	font-weight: normal!important;
	margin: 0!important;
}
figure.staff-mini-feature p a {
	padding: 5px 10px;
	background-color: #a70531;
	color: #fff!important;
	float: left;
}
figure.staff-mini-feature p a:hover {
	background-color: #c9193f;
	color: #fff!important;
}
.vcard-image img {
    padding: 3px!important;
    min-height: 129px;
    max-width: 117px!important;
    background-image: url(/media/wwwlboroacuk/external/styleassets/img/content-types/staff-profile/holding-image-person.jpg)!important;
    background-repeat: no-repeat;
    background-position: left top;
    display: block!important;
    text-indent: -1000px!important;
}


/* Page signpost buttons */

body.default #content-wrapper-wide.container-09 #section-box-link .text {
	background-color: #f6f6f6;
	padding: 10px!important;
}
body.default #content-wrapper-wide.container-09 #section-box-link .text:hover {
	background-color: #eee!important;
}







/* Colourbox styles */

#colour-box h3 {
	color: #a70531!important;
	margin-bottom: -17px;
	font-family: "DINWeb",Arial,sans-serif !important;
}
#colour-box-container {
	background-color: #f6f6f6!important;
	color: #333!important;
	border: 2px solid #a70531!important;
}
#colour-box-container a {
	color: #333!important;
}



/* General styles */

#main-content .ui-accordion-content img.left {
	width: auto!important;
}
#box h4 {
	text-transform: none!important;
	font-family: "DINWeb",Arial,sans-serif !important;
	color: #a70532!important;
}
#box ul li strong {
	text-transform: none!important;
}
#box ul li.tick {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/sbe/main/tick-sbe.png)!important;
}

#fwslider .slide_content_new_text h3 {
	font-family: "DINWeb",Arial,sans-serif !important;
	font-weight: bold!important;
}
#fwslider .slide_content_new_text.caption-no-bg-darktext {
	background-image: none!important;
	color: #333!important;
}
#fwslider .slide_content_new_text.caption-no-bg-darktext em {
	color: #333!important;
	padding-top: 10px!important;
}
.sidebar-button a {
	text-transform: none!important;
	font-family: "DINWeb",Arial,sans-serif !important;
}
.content-wrapper.shuffle .search-box {
	margin-bottom: 30px;
}
.gallerywall-item img {
    width: 100%;
}










@media (max-width: 1220px) {



.homepage #main-content.content-fullwidth #touchslider-desktop .content-wrapper {
	padding-left: 0!important;
	padding-right: 0!important;
}
.homepage .rsText-BlockCaption.left {
	width: 100%!important;
}
.homepage .rsText-BlockCaption a {
	margin-right: 70px!important;
}




}
@media (max-width: 1100px) {
	
	#content-wrapper-wide.sbe-home-profile .student-profile span h3 {
		margin: 1em 0 1em 0;
	}
	#content-wrapper-wide.sbe-home-profile .student-profile span blockquote {
		    font-size: 14px;
	}
#content-wrapper-wide.sbe-home-footer .logos img {
	padding-left: 0!important;
	padding-top: 1em!important;
	display: block!important;
	margin-left: auto;
	margin-right: auto;
}
	
	
}
@media (max-width: 880px) {



.homepage.sidebar-right .contentSlider.customContainer-touch-slider .content-wrapper {
    width: 100%!important;
}
.homepage .contentSlider-img-full-width .frost {
	display: none;
}
.homepage .contentSlider-img-full-width .container {
	position: relative;
	height: auto!important;
}
.homepage .rsText-BlockCaption a {
	float: none;
}
.homepage .rsText-BlockCaption h3,
.homepage .rsText-BlockCaption p {
	width: auto!important;
	margin: 5px 30px!important;
}
.homepage #touchslider-mobile .rsText-BlockCaption .signpost-button.section-link-box {
	margin-left: 30px!important;
	margin-bottom: 20px!important;
}

.homepage #main-content.content-fullwidth #touchslider-mobile .content-wrapper {
	padding-left: 0!important;
	padding-right: 0!important;
}
.homepage .rsText-BlockCaption.left {
	background-color: #716761!important;
	left: 0!important;
}

.homepage .contentSlider-img-full-width .frost {
	background: none!important;
	background-color: #716761!important;
	-webkit-filter: blur(0px)!important;
	-moz-filter: blur(0px)!important;
	-o-filter: blur(0px)!important;
	-ms-filter: blur(0px)!important;
	filter: blur(0px)!important;
}
#content-wrapper-wide.sbe-home-profile .student-profile span {
	position: relative!important;
	width: 100%!important;
	height: auto!important;
	background-color: #333;
	background-image: none;
	padding: 10px 0;
	margin-bottom: 40px!important;
}
.sbe-home-extralinks a {
	margin: 10px 0 0 0;
}
.homepage #content-wrapper-wide.sbe-home-links .col {
	width: 100%!important;
	margin-top: 0!important;
	margin-bottom: 0!important;

}
#content-wrapper-wide.sbe-home-links .col a {
	display: block;
	padding: 10px 15px 5px 20px;
	margin: 5px 0!important;
}
#content-wrapper-wide.sbe-home-links p {
	margin: 20px 20px 0 20px!important;
	display: block;
}
#content-wrapper-wide.sbe-home-links h3 {
	margin: 0 0 0 20px;
}
.homepage #section-box-link .text a {
	    padding: 10px 20px 10px 20px!important;
}
.homepage #content-wrapper-wide.sbe-home-footer .col.span_1_of_2 {
	width: 95%!important;
	margin-top: 0!important;
	margin-bottom: 0!important;
	margin: 0 0 0 5%!important;
}
#content-wrapper-wide.sbe-home-footer .logos img {
	padding-left: 0!important;
	padding-top: 1em!important;
	display: block!important;
	margin-left: auto;
	margin-right: auto;
}
#content-wrapper-wide.sbe-home-footer p a.phone::after,
#content-wrapper-wide.sbe-home-footer p a.email::after {
	display: none;
}
#content-wrapper-wide.sbe-home-footer ul.social {
	height: auto;
}

.sbe-home-stats .image1 img,
.sbe-home-stats .image2 img,
.sbe-home-stats .image3 img,
.sbe-home-stats .image4 img {
	opacity: 1!important;
	width: 30%!important;

}
#content-wrapper-wide.sbe-home-stats .span_1_of_4 {
	width: 47.6%!important;
}





}

@media (max-width: 600px) {
	

#content-wrapper-wide.sbe-grey-footer p,
#content-wrapper-wide.sbe-grey-footer p.maintained {
	text-align: center!important;
}
.vcard-image img {
    min-height: inherit!important;
	height: auto!important;
	background-image: none!important;
}
	
	
	
}
@media (max-width: 400px) {
	
	

.span_1_of_4.staff-profile,
.span_3_of_4.staff-profile {
	width: 100%!important;
}
	
	
}
@media (max-width: 300px) {
	
	
#content-wrapper-wide.sbe-home-stats .span_1_of_4  {
	width: 95%!important;
}

	
	
	
}




